<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Tab 2
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 2</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card>
    <ion-card-header>
      <ion-card-title>InfoDispositivo</ion-card-title>
    </ion-card-header>
  </ion-card>
  <ion-grid>
    <ion-row>
      <ion-col>Nombre:</ion-col>
      <ion-col>{{infoDispositivo?.name}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Modelo:</ion-col>
      <ion-col>{{infoDispositivo?.model}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Plataforma:</ion-col>
      <ion-col>{{infoDispositivo?.platform}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Sistema operativo</ion-col>
      <ion-col>{{infoDispositivo?.operatingSystem}} {{infoDispositivo?.osVersion}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Android SDK</ion-col>
      <ion-col>{{infoDispositivo?.androidSDKVersion}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Es virtual</ion-col>
      <ion-col>{{infoDispositivo?.isVirtual}}</ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Versión WebView</ion-col>
      <ion-col>{{infoDispositivo?.webViewVersion}}</ion-col>
    </ion-row>
  </ion-grid>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Info Batería</ion-card-title>
    </ion-card-header>
  </ion-card>
  <ion-grid>
    <ion-row>
      <ion-col>Nivel:</ion-col>
      <ion-col>{{infoBateria?.batteryLevel}} %</ion-col>
      <ion-col *ngIf="infoBateria?.isCharging">Cargando...</ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
